/* headings should be larger than the default */
h1 {
    font-size: 3em;
}
h2 {
    font-size: 2.5em;
}
h3 {
    font-size: 2em;
}
h4 {
    font-size: 1.5em;
}
h5 {
    font-size: 1.25em;
}
h6 {
    font-size: 1em;
    font-weight: bold;
}

/* headings should have additional styling */
h1,
h2,
h3,
h4,
h5,
h6 {
    border-bottom: 1px solid #eee;
    margin-top: 0.75em;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
}





/* text selected by the operant should have a color that matches the site section */
::selection {
    background-color: var(--dark);
    color: #fff;
}
::-moz-selection {
    background-color: var(--dark);
    color: #fff;
}
